3

I am using glossaries in texmaker in ubuntu 16.04 and when I tried to compile and old project that was working in ubuntu 14.04 and I got this error:

! LaTeX Error: File `tracklang.sty' not found.Type X to quit or to proceed,or enter new name. (Default extension: sty)Enter file name:! Emergency stop. \@gls@usetranslator

I found these similar questions: Question1, question2 but they are for windows (MiKTeX)

2

1 Answer 1

5

as @CampanIgnis suggested the missing package was tracklang I found it in texlive-plain-generic. I install it as:

sudo apt-get install texlive-generic-extra
2
  • This is the cause but isn't that explicit already in the error message that you put in the question? Commented Jul 17, 2017 at 19:20
  • On Arch Linux, install texlive-plaingeneric. Commented Sep 29, 2023 at 17:11

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .